﻿html {
    font-size: 14px;
    font-family: Google Sans, Roboto, Arial, sans-serif;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}


body {
    margin-bottom: 60px;
    font-weight: 300;
}

a {
    text-decoration: none;
    color: #000000;
}

a:hover {
    text-decoration:none;
}

.nav-link {
    font-weight: 400;
    color: #787878;
    margin-left: 10px;
}


.account-login-box {
    float: left;
    width: 38%;
    height: 280px;
    margin-top: 18%;
    margin-left: 31%;
    background-color: #EFEFEF;
    border-radius: 13px;
    color: #ABABAB;
    -webkit-box-shadow: 0px 0px 50px 4px rgba(0,0,0,0.95);
    box-shadow: 0px 0px 50px 4px rgba(0,0,0,0.95);
}


@media screen and (max-width: 1200px) {

    .account-login-box {
        width: 88%;
        height: 280px;
        margin-top: 15%;
        margin-left: 6%;
    }
}

@media screen and (max-width: 600px) {

    .account-login-box {
        width: 98%;
        height: 280px;
        margin-top: 15%;
        margin-left: 1%;
    }
}

.lgn-cnt-itm {
    margin-top:10px;
}


/* MAIN TILE ITEM */


.prod-tile-box-item {
    display: block;
    float: left;
    width: 32%;
    margin-left: 1%;
    margin-bottom: 1%;
    text-align: left;
    min-height: 230px;
    background-color: rgb(250, 250, 250);
    border: 1px dotted #DEDEDE;
    border-radius: 4px;
    cursor: pointer;
    padding: 7px;
}

.prod-tile-box-item .tile-img-cnt {
    display: block;
    float: left;
    width: 100%;
    min-height: 230px;
}

.tile-img-cnt .tile-img {
    float: left;
    width: 100%;
    height: 200px;
    border-radius: 6px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-color: #EFEFEF;
}

.prod-tile-box-item .tile-ftr-cnt {
    float: left;
    width: 100%;
}

.tile-name {
    float: left;
    width: 90%;
    height: 30px;
    overflow: hidden;
    font-size: 18px;
}

.tile-edit {
    float: right;
    width: 10%;
}

